
@font-face {
  font-family: 'GEThameen-DemiBold';
  src: url('GEThameen-DemiBold.eot?#iefix') format('embedded-opentype'),  url('GEThameen-DemiBold.otf')  format('opentype'),
	     url('GEThameen-DemiBold.woff') format('woff'), url('GEThameen-DemiBold.ttf')  format('truetype'), url('GEThameen-DemiBold.svg#GEThameen-DemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GEDinarOne-Light';
  src: url('GEDinarOne-Light.eot?#iefix') format('embedded-opentype'),  url('GEDinarOne-Light.otf')  format('opentype'),
	     url('GEDinarOne-Light.woff') format('woff'), url('GEDinarOne-Light.ttf')  format('truetype'), url('GEDinarOne-Light.svg#GEDinarOne-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GEThameen-Light';
  src: url('GEThameen-Light.eot?#iefix') format('embedded-opentype'),  url('GEThameen-Light.otf')  format('opentype'),
	     url('GEThameen-Light.woff') format('woff'), url('GEThameen-Light.ttf')  format('truetype'), url('GEThameen-Light.svg#GEThameen-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'GEThameen-Book';
  src: url('GEThameen-Book.eot?#iefix') format('embedded-opentype'),  url('GEThameen-Book.otf')  format('opentype'),
	     url('GEThameen-Book.woff') format('woff'), url('GEThameen-Book.ttf')  format('truetype'), url('GEThameen-Book.svg#GEThameen-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GEThameen-DemiBoldItalic';
  src: url('GEThameen-DemiBoldItalic.eot?#iefix') format('embedded-opentype'),  url('GEThameen-DemiBoldItalic.otf')  format('opentype'),
	     url('GEThameen-DemiBoldItalic.woff') format('woff'), url('GEThameen-DemiBoldItalic.ttf')  format('truetype'), url('GEThameen-DemiBoldItalic.svg#GEThameen-DemiBoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GEThameen-BookItalic';
  src: url('GEThameen-BookItalic.eot?#iefix') format('embedded-opentype'),  url('GEThameen-BookItalic.otf')  format('opentype'),
	     url('GEThameen-BookItalic.woff') format('woff'), url('GEThameen-BookItalic.ttf')  format('truetype'), url('GEThameen-BookItalic.svg#GEThameen-BookItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'GEDinarOne-MediumItalic';
  src: url('GEDinarOne-MediumItalic.eot?#iefix') format('embedded-opentype'),  url('GEDinarOne-MediumItalic.otf')  format('opentype'),
	     url('GEDinarOne-MediumItalic.woff') format('woff'), url('GEDinarOne-MediumItalic.ttf')  format('truetype'), url('GEDinarOne-MediumItalic.svg#GEDinarOne-MediumItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GEDinarOne-Medium';
  src: url('GEDinarOne-Medium.eot?#iefix') format('embedded-opentype'),  url('GEDinarOne-Medium.otf')  format('opentype'),
	     url('GEDinarOne-Medium.woff') format('woff'), url('GEDinarOne-Medium.ttf')  format('truetype'), url('GEDinarOne-Medium.svg#GEDinarOne-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
